Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1110 - init script for ypbind is screwey
Summary: init script for ypbind is screwey
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ypbind
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-10 21:22 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-16 17:04:04 UTC


Attachments (Terms of Use)

Description Preston Brown 1999-02-10 21:22:53 UTC
The init script for ypbind is screwey when stopping the
service:  for instance:

[root@pip pbrown]# /etc/rc.d/init.d/ypbind stop Shutting
down NIS services: /etc/rc.d/init.d/ypbind: kill: (1591) -
No such pid/etc/rc.d/init.d/ypbind: kill: (1588) - No such
pid
[  OK  ]

This doesn't happen every time for some reason, but it does
occur with some frequency.

Comment 1 Cristian Gafton 1999-02-16 17:04:59 UTC
For some reason ypbind dies and the killproc fails.
This should be fixed in the initscripts.


Note You need to log in before you can comment on or make changes to this bug.